/*header style*/
header {
   text-align: center; 
   padding: 20px;
}
/*navigation menu style*/
nav {
   text-align: center;
   word-spacing: 30px;
   padding: 10px;
}
/*creating the two-column layout*/
/*{
   box-sizing: border-box;
}*/
    
.container {
/*  display: grid;
  grid-template-columns: 1fr; */
  width:100%;
  padding-right:15px;
  padding-left:15px;
  margin-right:auto;
  margin-left:auto
}

/*.box {
  display: grid;
  grid-template-columns: 300px 1fr;
  align-items: start;
  justify-content: space-between;
}*/

/*.box2 {
  display: grid;
  width: 700px;
  grid-template-columns: 300px 1fr ;
  /* align-items: start; */
  /* right: 20px; */
  justify-content: space-between;
}*/

.wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
}

.boite1 {
  float: left;
  color: #00284b;
  grid-column: 1 / 3; 
  grid-row: 1; 
/*  display: grid; */
/*  grid-template-columns: 350px 1fr; */
/*  align-items: start; */
/*  width: 350px; */
/*  height: 350px; */
    }

.boite2 {
  grid-column: 2 / 4; 
/*  grid-row: 1; */
  float: right; 
/*  background-color: lightgrey; */
  color: #00284b;
/*  display: inline-grid; */
/*  display: block; */
/*  grid-template-columns: 30% auto; */
  width: 600px;
  border: 2px solid #c6def8; 
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 25px;
/*  position: absolute; */
/*  right: 20px; */
    }




.styletitle {
  font-size: 20px;
  color: #00284b;
}

p.b2 {
  margin-top:0 !important; 
  margin-bottom:1px !important;
}

.linkpl {
  text-align: center;
#  padding-left: 300px;
#  background-color: cyan;
}

.lastupdate{
  text-align: center;
  color: #00284b;
}

.blue {
    color: #00284b;
}

.p1 {
  line-height: 2em;
}

.row {
   display: flex;
   flex-wrap: wrap;
}

.post-text-box {
   flex: 70%;
   padding: 10px;
}

.profile {
    right: 200px;
    flex: 70%;
    padding: 20px;
}

/*profile image and heading style*/
.profile img {
  width: 120px;
  display: block;
  margin-left: 0;
  margin-right: 0;
}

.profile h1 {
  text-align: center;
}

#exemple_4 {
  display: inline-block;
  width: 700px;
/*   height: 00px; */
  background-color: #ffd7c2;
  position: absolute;
/*   bottom: 10px; */
  right: 20px;
}
